Commit 65a3fa6d authored by Christophe Massiot's avatar Christophe Massiot
Browse files

* configure.ac.in : Disabled GTK2 and gnome2 plug-in since they break

  all platforms but GNU/Linux
* Bumped up revision number to 0.5.3-test1
parent 57dd185c
dnl Autoconf settings for vlc
AC_INIT(vlc,0.5.3-cvs)
AC_INIT(vlc,0.5.3-test1)
CONFIGURE_LINE="$0 $*"
CODENAME="Natalya"
......@@ -12,7 +12,7 @@ AC_CANONICAL_SYSTEM
dnl XXX: we don't put any flags here, because automake 1.5 doesn't support
dnl them. And we need the comma otherwize automake will choke on it.
AM_INIT_AUTOMAKE(vlc,0.5.3-cvs)
AM_INIT_AUTOMAKE(vlc,0.5.3-test1)
AM_CONFIG_HEADER(config.h)
dnl
......@@ -2313,7 +2313,7 @@ AC_ARG_ENABLE(gtk2,
[ --enable-gtk2 Gtk2 support (default disabled)])
if test "x${enable_gtk2}" = "xyes"
then
PKG_CHECK_MODULES(GTK2, [gtk+-2.0 >= 2.0.0, gthread-2.0])
#PKG_CHECK_MODULES(GTK2, [gtk+-2.0 >= 2.0.0, gthread-2.0])
CFLAGS_gtk2="${CFLAGS_gtk2} ${GTK2_CFLAGS}"
LDFLAGS_gtk2="${LDFLAGS_gtk2} ${GTK2_LIBS}"
PLUGINS="${PLUGINS} gtk2"
......@@ -2445,7 +2445,7 @@ AC_ARG_ENABLE(gnome2,
[ --enable-gnome2 Gnome2 support (default disabled)])
if test "x${enable_gnome2}" = "xyes"
then
PKG_CHECK_MODULES(GNOME2, [libgnomeui-2.0])
#PKG_CHECK_MODULES(GNOME2, [libgnomeui-2.0])
CFLAGS_gnome2="${CFLAGS_gnome2} ${GNOME2_CFLAGS}"
LDFLAGS_gnome2="${LDFLAGS_gnome2} ${GNOME2_LIBS}"
PLUGINS="${PLUGINS} gnome2"
......
......@@ -356,7 +356,7 @@
<key>CFBundleExecutable</key>
<string>VLC</string>
<key>CFBundleGetInfoString</key>
<string>VLC media player 0.5.3-cvs, Copyright (c) 1996-2003 VideoLAN.</string>
<string>VLC media player 0.5.3-test1, Copyright (c) 1996-2003 VideoLAN.</string>
<key>CFBundleIconFile</key>
<string>vlc.icns</string>
<key>CFBundleIdentifier</key>
......@@ -368,7 +368,7 @@
<key>CFBundlePackageType</key>
<string>APPL</string>
<key>CFBundleShortVersionString</key>
<string>0.5.3-cvs</string>
<string>0.5.3-test1</string>
<key>CFBundleSignature</key>
<string>VLC#</string>
<key>CFBundleURLTypes</key>
......@@ -415,7 +415,7 @@
</dict>
</array>
<key>CFBundleVersion</key>
<string>0.5.3-cvs</string>
<string>0.5.3-test1</string>
<key>NSAppleScriptEnabled</key>
<string>YES</string>
<key>NSMainNibFile</key>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment